Sample Aid
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 7 & earlier Logic 7 on Snow Leopard?

Discussion in 'Logic 7 and older Versions' started by afavreau, Oct 23, 2010.

  1. afavreau

    afavreau Senior member

    Hi,

    Does anyone know if Logic 7 is compatible with Snow Leopard?

    Thanks

    Andre Favreau
    I also have Logic 9 but I still like to use Logic 7 to track sessions sometimes. I'm not sure, but I think it uses less memory.
     
  2.  

Share This Page